.main {
    padding-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 20px;
    row-gap: 20px;
    
}

.box{
    background-color: darkslategray;
    padding: 15px;
}

.headers{
    background-color: darkslategray;
    padding: 10px;
    padding-top: 5px;
}

h1{
    font-size: 3rem;
}

h3{
    font-size: 2rem;
    display: inline;
    color: oldlace;
}

p{
    font-size: 1.5rem;
}